### Method

# Gtk IconViewget_drag_dest_item

deprecated: 4.10

#### Declaration [src]

    void
    gtk_icon_view_get_drag_dest_item (
      GtkIconView* icon_view,
      GtkTreePath** path,
      GtkIconViewDropPosition* pos
    )

#### Description [src]

Gets information about the item that is highlighted for feedback.

Deprecated since: 4.10

Use `GtkGridView` instead.

#### Parameters

`path`

  Type: `GtkTreePath`

  Return location for the path of the highlighted item.

  The argument will be set by the function.
  The argument can be set to `NULL` by the method.
  The argument can be `NULL`.
  The caller of the method takes ownership of the data, and is responsible for freeing it.

`pos`

  Type: `GtkIconViewDropPosition`

  Return location for the drop position.

  The argument will be set by the function.
  The argument can be `NULL`.
  The caller of the method takes ownership of the data, and is responsible for freeing it.